/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : CVTitle.css
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */

/**
# --------------------------------
# Component
*/

.cv-title {
    display: flex;

    flex: 1 1 auto;
    flex-direction: column;

    height: 100px;

    margin: 0;
    padding: 0;

    align-items: center;
    justify-content: center;

    font-size: 25px;
    font-weight: bold;

    color: var(--shiros-cv-element-title-color);
}
